Source: sphinx-celery
Version: null
Binary:
  - python-sphinx-celery
  - python3-sphinx-celery
Build_time: 2018-01-26-16-27-16
Code_project:
  sphinx-celery: none
Spec_project:
  sphinx-celery: 27d4bf96c5e57da59b40b722ea69874ed16fb92b
                    